@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSans01.eot');
    src: url('fonts/GillSans01.eot') format('embedded-opentype'),
         url('fonts/GillSans01.woff2') format('woff2'),
         url('fonts/GillSans01.woff') format('woff'),
         url('fonts/GillSans01.ttf') format('truetype'),
         url('fonts/GillSans01.svg#GillSans01') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansBold02.eot');
    src: url('fonts/GillSansBold02.eot') format('embedded-opentype'),
         url('fonts/GillSansBold02.woff2') format('woff2'),
         url('fonts/GillSansBold02.woff') format('woff'),
         url('fonts/GillSansBold02.ttf') format('truetype'),
         url('fonts/GillSansBold02.svg#GillSansBold02') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansItalic03.eot');
    src: url('fonts/GillSansItalic03.eot') format('embedded-opentype'),
         url('fonts/GillSansItalic03.woff2') format('woff2'),
         url('fonts/GillSansItalic03.woff') format('woff'),
         url('fonts/GillSansItalic03.ttf') format('truetype'),
         url('fonts/GillSansItalic03.svg#GillSansItalic03') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansBoldItalic04.eot');
    src: url('fonts/GillSansBoldItalic04.eot') format('embedded-opentype'),
         url('fonts/GillSansBoldItalic04.woff2') format('woff2'),
         url('fonts/GillSansBoldItalic04.woff') format('woff'),
         url('fonts/GillSansBoldItalic04.ttf') format('truetype'),
         url('fonts/GillSansBoldItalic04.svg#GillSansBoldItalic04') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansSemiBold05.eot');
    src: url('fonts/GillSansSemiBold05.eot') format('embedded-opentype'),
         url('fonts/GillSansSemiBold05.woff2') format('woff2'),
         url('fonts/GillSansSemiBold05.woff') format('woff'),
         url('fonts/GillSansSemiBold05.ttf') format('truetype'),
         url('fonts/GillSansSemiBold05.svg#GillSansSemiBold05') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansSemiBoldItalic06.eot');
    src: url('fonts/GillSansSemiBoldItalic06.eot') format('embedded-opentype'),
         url('fonts/GillSansSemiBoldItalic06.woff2') format('woff2'),
         url('fonts/GillSansSemiBoldItalic06.woff') format('woff'),
         url('fonts/GillSansSemiBoldItalic06.ttf') format('truetype'),
         url('fonts/GillSansSemiBoldItalic06.svg#GillSansSemiBoldItalic06') format('svg');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansUltraBold07.eot');
    src: url('fonts/GillSansUltraBold07.eot') format('embedded-opentype'),
         url('fonts/GillSansUltraBold07.woff2') format('woff2'),
         url('fonts/GillSansUltraBold07.woff') format('woff'),
         url('fonts/GillSansUltraBold07.ttf') format('truetype'),
         url('fonts/GillSansUltraBold07.svg#GillSansUltraBold07') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansLight08.eot');
    src: url('fonts/GillSansLight08.eot') format('embedded-opentype'),
         url('fonts/GillSansLight08.woff2') format('woff2'),
         url('fonts/GillSansLight08.woff') format('woff'),
         url('fonts/GillSansLight08.ttf') format('truetype'),
         url('fonts/GillSansLight08.svg#GillSansLight08') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSansLightItalic09.eot');
    src: url('fonts/GillSansLightItalic09.eot') format('embedded-opentype'),
         url('fonts/GillSansLightItalic09.woff2') format('woff2'),
         url('fonts/GillSansLightItalic09.woff') format('woff'),
         url('fonts/GillSansLightItalic09.ttf') format('truetype'),
         url('fonts/GillSansLightItalic09.svg#GillSansLightItalic09') format('svg');
    font-weight: 300;
    font-style: italic;
}
